slepc-3.21.1 2024-04-26
Report Typos and Errors

# BVGetVecType

Get the vector type to be used when creating vectors via BVCreateVec().

### Synopsis

    #include "slepcbv.h"
    PetscErrorCode BVGetVecType(BV bv,VecType *vtype)

Not Collective

### Input Parameter

| bv | - the basis vectors context

### Output Parameter

| vtype | - the vector type

### See Also

BVSetVecType()

### Level

advanced

### Location

src/sys/classes/bv/interface/bvbasic.c
Index of all BV routines
Table of Contents for all manual pages
Index of all manual pages